Subject: Re: [bug#27497] [PATCH] gnu: Add emacs-org-edit-latex.

From: Oleg Pykhalov <[email-masked]>
Date: Thu, 29 Jun 2017 15:31:31 +0300

Arun Isaac <[email-masked]> writes:

> Before pushing, I'm slightly modifying the synopsis and description as
> follows. I use org-mode and latex regularly, but haven't actually used
> this package. So, please let me know if my modification has not altered
> the meaning, and the text is still accurate. Once you confirm, I will
> push.
>
>     (synopsis "Edit a latex fragment just like editing a src block")
>     (description "@code{emacs-org-edit-latex} is an extension for org-mode.
> It lets you edit a latex fragment in a dedicated buffer just like editing a
> src block.")

Yes, it's meaningful.

But, "(description" must be on separate line, doesn't it?
Like in 2482c02f3b23b2490a6647e0717cf8a4ccf3f6a8